Subject: Trainer Candidate - Aasian Bodra
From: Aasian Bodra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:28:42 -0400

| | Tech Support Test

Name | Aasian Bodra
E-mail | [email-masked]
Phone Number | (+91) 9304326393
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Five S digital | Quality analyst and trainer | December 2019 | 11500
Previous Employer 2 | Teleperformance | Quality analyst | 2nd may 2021 | 20000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Process training to trainees.
Conducting refresher sessions.
Giving trainees to below quatraile associate.
Quality audits
Regular dip checks
Call/ chat monitoring
D-sat analysis
Feedbacks
Handled team of 25 people in training
Handled the team of 30 people under quality.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In the starting days of training I found it a bit difficult to make the trainees understand about the process. And it was challenging as well because mostly people were from rural areas so there soft skill were not upto the mark for calling process. So giving them training was a Challenge but my batch throughput came 87% during certification. So making a trainee understand that how to handle things and how to speak is all in trainers hand. Also if we talk about a team then the bond that you share with your team matters a lot. I was a trainer to my team , I was there quality auditor I was there mentor. Whenever they did wrong I was there to make them understand the things and they used to catch up. And now 2 if them are serving as quality analyst in my 1st organisation. And I am really proud of them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means what we actually follow according to our process and fulfills the things.
But great customer service is when we put extra effort and we identify the steps to help our customers. Let's take an example - let's say a customer is getting a refund but we know that refund is in the process we not to give it to customer but when we offer something to customer as a sweet gesture then customer also feels overwhelmed. It is not only about this. It can be in any way.

What according to you makes you a good candidate for this position?

Well I have all of the skills and experience that you’re looking for and I’m confident that I would be a great fit in this role.  I’m also passionate about this industry and I’m driven to deliver high-quality work.”
There are several skills that are needed for this position let's take an example of leadership quality or let's say a role of a normal trainer. I have experienced these things with hands on experience.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |